Advanced search  

News:

CPG Release 1.6.26
Correct PHP8.2 issues with user and language managers.
Additional fixes for PHP 8.2
Correct PHP8 error with SMF 2.0 bridge.
Correct IPTC supplimental category parsing.
Download and info HERE

Pages: [1]   Go Down

Author Topic: 1.4.4 板有支援 MySQL5 嗎?  (Read 12903 times)

0 Members and 1 Guest are viewing this topic.

b90220208

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
1.4.4 板有支援 MySQL5 嗎?
« on: March 08, 2006, 02:43:24 pm »

Everything is ok when i change database to MySQL4...
What is the problem??

my server:
=======
version:   1.4.4
apache:   2.0.55
php:       5.1.1
mysql:     5.0.16
os:         windows server 2003



1. when loggin: my browser doesn't accept cookie from my coppermine web site!
2. err message:(every page)
=================
Strict Standards: var: Deprecated. Please use the public/private/protected modifiers in C:\Program Files\Apache Group\Apache2\htdocs\coppermine_gallery\include\debugger.inc.php on line 26

Strict Standards: var: Deprecated. Please use the public/private/protected modifiers in C:\Program Files\Apache Group\Apache2\htdocs\coppermine_gallery\include\debugger.inc.php on line 27

Strict Standards: var: Deprecated. Please use the public/private/protected modifiers in C:\Program Files\Apache Group\Apache2\htdocs\coppermine_gallery\include\debugger.inc.php on line 28

Strict Standards: var: Deprecated. Please use the public/private/protected modifiers in C:\Program Files\Apache Group\Apache2\htdocs\coppermine_gallery\include\debugger.inc.php on line 29

Strict Standards: var: Deprecated. Please use the public/private/protected modifiers in C:\Program Files\Apache Group\Apache2\htdocs\coppermine_gallery\include\debugger.inc.php on line 31

Strict Standards: var: Deprecated. Please use the public/private/protected modifiers in C:\Program Files\Apache Group\Apache2\htdocs\coppermine_gallery\include\debugger.inc.php on line 32

Strict Standards: var: Deprecated. Please use the public/private/protected modifiers in C:\Program Files\Apache Group\Apache2\htdocs\coppermine_gallery\include\debugger.inc.php on line 33

Strict Standards: var: Deprecated. Please use the public/private/protected modifiers in C:\Program Files\Apache Group\Apache2\htdocs\coppermine_gallery\include\debugger.inc.php on line 34

Strict Standards: var: Deprecated. Please use the public/private/protected modifiers in C:\Program Files\Apache Group\Apache2\htdocs\coppermine_gallery\include\debugger.inc.php on line 35

Strict Standards: Assigning the return value of new by reference is deprecated in C:\Program Files\Apache Group\Apache2\htdocs\coppermine_gallery\include\debugger.inc.php on line 129

Coppermine Photo Gallery seems not to be installed correctly, or you are running coppermine for the first time. You'll be redirected to the installer. If your browser doesn't support redirect, click here.
Logged
cpg:       1.4.4
os:         win2003
php:       5.1.1
apache:  2.0.55
mysql:    5.0.16

neagle

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Re: 1.4.4 板有支援 MySQL5 嗎?
« Reply #1 on: April 08, 2006, 11:10:41 am »

可以支持的 你看我的站点
国内电信: www.mog.com.cn/pics
      网通 mog.com.cn/pics
Logged
Pages: [1]   Go Up
 

Page created in 0.019 seconds with 21 queries.